uuid: 13e23871-b352-4f90-a768-05fef72781c1
langcode: de
status: true
dependencies:
  config:
    - field.field.message.anmeldesystem_zahlungserinnerung.field_anmeldebogen
    - field.field.message.anmeldesystem_zahlungserinnerung.field_anmeldungen
    - field.field.message.anmeldesystem_zahlungserinnerung.field_sender
    - message.template.anmeldesystem_zahlungserinnerung
id: message.anmeldesystem_zahlungserinnerung.default
targetEntityType: message
bundle: anmeldesystem_zahlungserinnerung
mode: default
content:
  field_anmeldebogen:
    weight: 0
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_anmeldungen:
    weight: 1
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_sender:
    weight: 2
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
hidden: {  }
